<script runat=server>
Dim y As Integer=15
Function abc(ByVal x As Integer) as Integer
	abc=x+10
	x=1000
End Function
Sub XYZ(ByRef a as integer) 
  a=2000
End Sub
</script>
<html>
<head><title>
Welcome to ASP.NET
</title>
<meta http-equiv="Content-Type" 
content="text/html; charset=UTF-8">
</head>
<body>
Goi ham<br>
<%
Response.Write("y=" + y.ToString() +"<br>")
if abc(y)>0 then 
	Response.Write("y=" + y.ToString() +"<br>")
	XYZ(y)
	Response.Write("y=" + y.ToString() +"<br>")
end if	
%>

</body>
</html>
